/* =====================[ printLayout.css ]=============================

Author:     july 2007 - Cristian Deschamps, cristian.deschamps@nurun.com
Updated:    september 2007 - Martin.Dube@nurun.com
Content:	Print Friendly

======================================================================== */


/* Do Not Display these contents in media PRINT */
iframe#_yuiResizeMonitor {
	display: none;
	}

.yui-panel-container, 
#header .tools, 
#header #navigation,
img.logo, 
#master #sidebar, 
#master .content-tools, 
#master .dropdown, 
#content.faq dl.closed, 
#content .related-links, 
#main-content a.back-button, 
#main-content a.remove, 
#main-content a.target-button,
#footer div.corporate, 
#footer div.web,
#map-overlay, 
#content .formblock table {
	display: none;
	}

	
	
/* ---[ Generic ]------------------------------------------- */

/* -----------------------------------------------
	Overwrite reset.css
-------------------------------------------------- */
body {
	margin: 0;
	padding: 0;
	background-color: white;
	font-size: 92%;
	color: #000;
	}
	
	
	
div {
	background: none;
	background-image: none !important;
	}

a, a:link, a:visited, a:hover, a:active {
	color: #000;
	text-decoration: underline;
	cursor: default;
	}

h1 span, h2 span, h3 span {
    display: block;
    }
h1, h2, h3, h4, h5, h6 {
	color: #000;
	width: auto;
	height: auto !important;
	background: none !important;
	}

hr { 
	color: gray;
	background-color: gray;
	}
hr.printer {
	display: block;
	clear: both;
	}
	


/* -----------------------------------------------
	Overwrite layoutMaster.css
-------------------------------------------------- */

#main-content a, #main-content a:link, #main-content a:visited, #main-content a:hover, #main-content a:active,
#main-content ul li a, #main-content ul li a:hover,
#main-content dl dd a, #main-content dl dd a:hover,
dl.lightDropdown dt {
	color: #000;
	text-decoration: underline;
	}
#main-content #content a.button,
#main-content #content a.button:hover {
	padding: 0;
	color: #000;
	text-decoration: underline;
	background: none;
	}
#main-content #content a.button img {
	display: none;
	}


#container {
	width: 96%;
	margin: 0;
	padding: 0;
	}
#header {
	width: 100%;
	height: 72px;
	overflow: hidden;
	padding: 0;
	background: white;
	}
	
	#header #main-logo {
		border-bottom: solid 1px #000;
	}	

	/* site's logo */
	#header #main-logo a#homeLink {
		height: 72px;
		margin: 0;
		background: none;
		}
	#header #main-logo a#homeLink img.logo-print {
		display: block;
		height: 72px;
		margin: 0;
		padding: 0;
		}

#master { 
	width: 100%;
	margin: 0;
	padding: 24pt 0 24pt 0;
	}
#main-content {
	float: none;
	width: 100%;
	margin: 0;
	padding: 0;
	}

#content {
	float: none;
	width: 92%;
	margin: 0 36pt;
	padding: 0;
	}

#footer,
#container #footer {
	clear: both;
	position: relative !important;
	width: 100%;
	min-height: 12pt;
		min-height: auto !important;
		height: 12pt;
	margin: 0;
	color: black;
	font-weight: bold;
	font-size: 140%;
	background: none;
	}

#footer hr {
	color: black;
	background-color: black;
	}

    /* Printer preview */
	#footer div.printer-content {
		display: block;
		height: auto;
		margin: 0;
		padding-bottom: .75em;
		}

	    #footer div.printer-content p {
		    float: left;
		    width: auto;
		    padding: 0 0 0 18pt;
		    }
	    #footer div.printer-content p.web {
			float: right;
		    text-align: right;
		    padding: 0 18pt 0 0;
		    }


#main-content table {
	margin: 9pt 0;
	}
#main-content table th {
    background: none;
	color: #000;
	}
#main-content table th,
#main-content table td {
    padding: 3pt 2pt;
	}

div.hr {
	clear: both;
	height: 1pt;
	margin: 36pt 0 18pt 0;
	padding: 0;
	line-height: 0;
	font-size: 0;
	border: 0;
	}
	div.hr hr {
		display: block;
		}



/* -----------------------------------------------
	Overwrite layoutGenericContent.css
-------------------------------------------------- */

div.item-index-list {
	clear: both;
	width: 100%;
	padding-top: 18px;
	}

.item-index-list dl.image {
	float: left;
	width: 129px;
	height: 92px;
	margin: 0 7px 18px 0;
	padding: 106px 0 0 0;
	}
.item-index-list dl.image dt {
	color: #3496FB;
	padding: 0 0 0 5px;
	font-weight: normal;
	}
.item-index-list dl.image dt label {
	font-weight: bold;
	}
.item-index-list dl.image dt a.button {
	height: 100%;
	text-decoration: none;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	}
.item-index-list dl.image dd {
	padding: 0 0 0 20px;
	}
.item-index-list dl.image dd.image img {
	}
.item-index-list dl.image dd.image {
	position: absolute;
	top: 0;
	left: 0;
	width: 129px;
	height: 102px;
	margin: 0 100px 0 0;
	padding: 0;
	background: none;
	}
.item-index-list dl.image dd.image div {
	width: 121px;
	height: 94px;
	padding: 4px 0 0 0;
	margin: 0 4px 4px 4px;
	overflow: hidden;
	}
.item-index-list dl.image dd.checkbox {
	position: absolute;
	top: 106px;
	left: 0;
	padding: 0;
	}

/* Item Index List for Print */
#category-select dl.dropdown.light-dropdown dt {
/*
	font-family:"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
	font-size: 150%;
*/
	}
#main-content #content .item-index-list dl.image dt a,
#main-content #content .item-index-list dl.image dt a.button {
	text-decoration: none;
	}

#nav-categories ul li {
	float: left;
	width: auto;
	display: block;
	}
#main-content #nav-categories ul li a {
	display: block;
	padding: 0 9pt 9pt 0;
	text-decoration: none;
	background: none !important;
	}
#nav-categories ul li#all-products,
#nav-categories ul li#all-categories,
#category-select p {
	display: none;
	}
.item-index-list dl.image dt {
	color: black;
	}
	
#comparable-item dl.image2 dd a {
	text-decoration: none;
	}
#comparable-item dl.image2 dd a img.button {
	display: none;
	}
#comparable-item dl.image2 dd.checkbox input {
	display: none;
	}	
	
#comparable-item dl.image dd a {
	text-decoration: none;
	}
#comparable-item dl.image dd a img.button {
	display: none;
	}
#comparable-item dl.image dd.checkbox input {
	display: none;
	}

/* -----------------------------------------------
	Overwrite layoutPopup.css
-------------------------------------------------- */
#popup-container .tools {
	display: none;
	}

/* -----------------------------------------------
	Overwrite layoutPage.css
-------------------------------------------------- */
#main-content1 
{
	float:left;
}

#content #media-container {
	float:left;
	width:332px;
	}
#content #media {
	float:left;
	clear:left;
	margin: 0 1em 1em 0;
	}
#content #media .get-flash {
	display: none;
	}
#media #presentation,
#media #media-object img {
    margin-bottom: 9pt;
    }
#media #media-menu h4,
#media a.enlarge {
    display: none;
    }


/* CMS's right collumn content. Refer to Recipe-Detail */
#content h3.main-title {
	float: left;
	width: 40%;
	margin-left: 9px;
	}
#content div.main-text {
	float: left;
	width: 48%;
	margin-left: 9px;
	}

#list {
	width: 100%;
	}

#list dl {
	float: left;
	width: 100%;
	margin: 0;
	padding: 1.5em 0 1.5em 0;
	}
#list dl dt {
	float: left;
	width: 616px;
	}
#list dl dt,
#list dl dt a, #list dl dt a:link, #list dl dt a:visited, #list dl dt a:hover, #list dl dt a:active {
	text-decoration: none;
	}

#list dl dd {
	float: left;
	width: 616px;
	margin: 0;
	}
#list dl dd a,
#list dl dd a, #list dl dd a:link, #list dl dd a:visited, #list dl dd a:hover, #list dl dd a:active {
	text-decoration: none;
	}

#list dl.image {
	clear: left;
	border-top: 1pt dashed gray;
	}
#list dl.image dt {
	float: right;
	width: 467px;
	margin: 0 0 .5em 0;
	}
#list dl.image dd {
	float: right;
	width: 467px;
	background: none;
	}
#list dl.image dd.image {
	position: relative;
	float: left;
	width: 129px;
	height: 102px;
	margin: 0 20px 0 0;
	}

	#list dl.image dd.image div {
		width: 121px;
		height: 94px;
		margin: 4px;
		overflow: hidden;
		}

#list.small {
	float: none;
	width: 100%;
	}
#list.small dl {
	width: 100%;
	margin: 0;
	padding: 1.5em 0 1.5em 0;
	}

#list.small dl.image dt {
	float: none;
	width: 100%;
	font-size: 129%;
	}

#list.small dl.image dd {
	float: right;
	min-width: 305px;
	margin: 0;
	}
#list.small dl.image dd.image {
	position: relative;
	float: left;
	min-width: 129px;
	height: 102px;
	text-align: center;
	margin: 0 20px 0 0;
	}
#list.small dl.image dd.image div {
	width: 121px;
	height: 94px;
	margin: 4px;
	overflow: hidden;
	}

#list.small dl.image dd a {
    display: none;
	}
    #list.small dl.image dd.image a {
        display: block;
	    }
    #list.small dl.image dd li a {
        display: inline;
	    }

/* refer to chefs-index */
#list.large dl {
	float: none;
	clear: both;
	width: 100%;
	margin: 0;
	padding: 1.5em 0 1.5em 0;
	}
#list.large dl.image dt {
	float: right;
	min-width: 430px;
	font-size: 175%;
	font-weight: bold;
	}
	
#list.large dl.image dd {
	position: relative;
	float: right;
	min-width: 430px;
	height: 100%;
	margin: 0;
	text-align: left;
	}
#list.large dl.image dd.image {
	position: relative;
	float: left;
	min-width: 329px;
	height: 220px;
	margin: 0;
	background: none;
	}

	#list.large dl.image dd.image div {
		width: 329px;
		height: 220px;
		}


/* Generic Address Formatting. Refers to Shoowrom-Detail & Dealer-Result */
dl.address {
	clear: both;
	width: 100%;
	margin: 0;
	padding: 9px 0;
	}
	dl.address dt {
		float: left;
		width: 75%;
		margin-right: 0;
		}
	dl.address dd {
		float: left;
		clear: left;
		width: 75%;
		margin-right: 0;
		}
	dl.address dd.directions {
		float: left;
		width: 25%;
		margin-left: 0;
		}
		dl.address dd.directions a.button {
			display: none;
			}


/* -----------------------------------------------
	Our Products
-------------------------------------------------- */

/* -- New Products -- */

/* -- Collection Home -- */

/* -- Category Home -- */

/* -- Product Detail -- */
div.our-products #content.item-details h2 {
	display: none;
	}

#content.item-details ul#dacor-styles {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
#content.item-details ul#dacor-styles li {
	margin: 0 0 1em 0;
	padding: 0;
	}
#content.item-details ul#dacor-styles li a {
	display: none;
	}
#tabbed #tabbed-nav {
	display: none;
	}
#tabbed .tabbed-content {
	display: block !important;
	clear: both;
	}

#tabbed .tabbed-content h4 {
	margin: 0 0 1em 0;
	padding-top: .5em;
	border-top: 1pt solid black;
	}
#tabbed .tabbed-content .spec-set {
	clear: both;
	margin: 0 0 1em 0;
	}
#tabbed #manuals-guides.tabbed-content ul 
{

	margin: 0 0 0 30px;
	}
	
#tabbed #manuals-guides .tabbed-content 
{
	  font-size:xx-large;
	 width:500px;
}

	
#tabbed .tabbed-content ul.image {
	margin: 0;
	padding: 0;
	list-style-position: inside;
	}
#tabbed .tabbed-content ul.image li {
	float: left;
	width: 105px;
	margin: 0 0 .5em 0;
	}
#tabbed .tabbed-content ul.image li span {
	}
#tabbed .tabbed-content ul.image li img {
	border: 1px solid #bebebe;
	margin: .5em 0;
	}

/* Accessory details */
#accessory-eCommerce {
	width: 300px;
	margin-top: 1em;
	}
#accessory-eCommerce a img {
	display: none;
	}
.cart-content ul.link {
	display: none;
	}
	
	
	
	

/* -----------------------------------------------
	The Dacor Kitchen
-------------------------------------------------- */

/* -- Design Gallery -- */

.pics { display: none; }
#hotspot-image {
	float: left;
	}
#hotspot-image img {
	padding: 0 0 1.5em 0;
	}
#hotspot-image ul#descriptions {
	position: relative;
	float: left;
	clear: both;
	height: auto;
	list-style-type: none;
	margin: 0;
	padding: 0 0 1em 0;
	}
#hotspot-image ul#descriptions li {
	position: relative;
	float: left;
	width: 140px;
	height: auto;
	margin: 0 -1px 0 0;
	padding: auto;
	}
#hotspot-image ul#descriptions dl {
	display: block;
	margin: 0;
	padding: 5px;
	background: #fff;
	border: 1px solid #c0c0c0;
	height: 130px;
	}
#hotspot-image ul#descriptions dl dt {
	color: #000;
	text-transform: uppercase;
	}
#hotspot-image ul#descriptions dl dd {
	margin: 0;
	padding: 0;
	}

#hotspot-image #design-description {
	clear: left;
	}
#hotspot-image #design-description h3 {
	display:inline;
	}
#hotspot-image #design-description p.designer {
	display:inline;
	margin-left: 1em;
	}
#hotspot-image #design-description div {
	width: 100%;
	margin: 1em 0 0 0;
	padding: 0;
	background: url(../Images/UI/line_horizontal.gif) no-repeat center top;
	}
#hotspot-image #lnkShow { display: none; }

/* -- Recipe Index -- */

/* Content's second collumn = secondary */
#secondary {
	clear: both;
	width: 100%;
	}

#secondary div {
	clear: both;
	margin: 1em 0;
	padding-bottom: 1em;
	}
    #secondary div div {
	    clear: none;
	    margin: 0;
	    padding-bottom: inherit;
	    }

#secondary #featured-recipe {
	padding: 1em;
	border: 1pt solid black;
	}
#secondary #featured-recipe a img {
	border: 1pt solid black;
	}
#secondary #featured-recipe dl {
	width: 100%;
	margin: 1em 0 0 0;
	}
#secondary #featured-recipe dl dt {
	font-size: 122%;
	}
#secondary #featured-recipe dl dt a {
	text-decoration: none;
	}

/* hidden links */
#secondary #featured-recipe dl a.button,
#secondary #downloads a.button,
#secondary div.ad a.button {
	display: none;
	}
	
/* -- Recipe Category -- */

/* -- Recipe Detail -- */
.recipe-detail .main-text h3 {
	clear: both;
	}
.recipe-detail .main-text h4 {
	text-transform: uppercase;
	letter-spacing: .2em;
	}
.recipe-detail .main-text h4 {
	clear: both;
	margin: 2em 0 1em 0;
	}
.recipe-detail .main-text #ingredients {
	float: left;
	width: 100%;
	margin: 1em 0 2em 0;
	}
.recipe-detail .main-text #ingredients ul {
	float: left;
	width: 40%;
	margin: 0 5% 1em 0;
	list-style: none;
	}
.recipe-detail .main-text #ingredients ol {
	float: left;
	width: 40%;
	margin: 0 5% 1em 0;
	list-style: none;
	}

/* Recipe-detail's table layout */
#main-content #recipe table {
	margin-top: 18pt;
	border-top: 1pt solid gray;
	}
#main-content #recipe table th {
	padding: 18pt 0 3pt 0;
	}
/* Always 4 collumn */
#main-content #recipe table td {
	width: 24%;
	padding: 2pt 0;
	}
    #main-content #recipe table td:first-child {
	    width: 28%;
	    }


#used-products {
	float: left;
	width: 325px;
	margin-top: 15px;
	}
#main-content #used-products a, 
#main-content #used-products a:link, 
#main-content #used-products a:visited, 
#main-content #used-products a:hover, 
#main-content #used-products a:active {
	text-decoration: none;
	}
#used-products dl.image {
	float: left;
	width: 108px;
	height: 55px;
	padding: 106px 0 0 0;
	font-size: 76%;
	}
#used-products dl.image dt {
	display: block !important;
	margin: 0;
	padding: .25em 0 0 4px;
	font-weight: normal;
	}
#used-products dl.image dd {
	display: block! important;
	margin: 0;
	padding: 0;
	background: none;
	}
#used-products dl.image dd.image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100px;
	height: 100px;
	margin: 0 15px 0 0;
	padding-left: 0;
	background: none;
	}
#used-products dl.image dd.image div {
	width: 92px;
	height: 94px;
	margin: 0 4px 4px 4px;
	padding: 4px 0 0 0;
	overflow: hidden;
	}

/* Dacor Chefs Details */
#main-content .chefs-detail table th,
#main-content .chefs-detail table td {
	width: 35%;
	}
	#main-content .chefs-detail table th:first-child,
	#main-content .chefs-detail table td:first-child {
		width: 30%;
		padding-left: 50px;
		}



/* showroom-index */
.showroom-index #list dl.image dt {
    font-size: 138%;
    }
.showroom-index #list dl.image dd h4 {
    margin-bottom: 0;
    font-size: 100%;
    }
.showroom-index #secondary div#showroom-search {
    display: none;
    }

  
/* Showrrom Detail */
.showroom-detail #coordinates {
    float: left;
    width: 327px; /* same as picture above */
    margin: 0;
    }
.showroom-detail #coordinates div.hr {
    clear: none;
    }
.showroom-detail #coordinates ul {
    list-style: none;
    }
.showroom-detail #coordinates ul a {
    display: none;
    }
.showroom-detail #coordinates #appointment {
    margin-top: 18px;
    padding: 10px;
    border: 1pt solid black;
    }
.showroom-detail #coordinates #appointment h4 {
    margin-bottom: 0;
    }

/* -----------------------------------------------
	Customer Care
-------------------------------------------------- */

/* FAQ-detail */
#content.faq-detail div.main-text {
	float: none;
    width: 100%;
    }

/* -----------------------------------------------
	About Us
-------------------------------------------------- */


/* -----------------------------------------------
	Persistent Navigation Templates
-------------------------------------------------- */

/*-- Locate A Dealer --*/
#media.map #dacor-map {
	width: 400px;
	height: 280px;
	margin: 0;
	border: 0;
	float: left;
	}
#media.map #dacor-map .gmnoprint,
#media.map #dacor-map div.mapControl,
#media.map #dacor-map img.mapControl {
	display: none;
	}

#media.map #dacor-map div.markerLabel, #dacor-map div.markerLabel {
	display: block;
	padding-top: 7px;
	text-align: center;
	color: #fff;
	width: 32px;
	letter-spacing: 0px;
	font-size: 100%;
	}

.dealer .dealerPage {
	display: none;
	}

#dealersList #retailerLocations {
    float: left;
    width: 55%;
    }
#main-content .sort-nav {
	clear: both;
    }	
#main-content .sort-nav.footer {
	padding-top: 18pt;
	padding-bottom: 9pt;
    }
.sort-nav ul {
	display: none;
    }

#main-content .sort-nav dl {
    float: left;
	width: 100%;
    }
.sort-nav dl dt {
    float: left;
	clear: left;
	width: auto;
	margin-right: 3pt;
    }
.sort-nav dl dd {
    float: left;
	width: auto;
    }

#retailerLocations .sort-list {
	clear: both;
	margin-bottom: 0;
	padding: 0 0 0 20px;
	}
	
	/* This list is build with DL because of the "Prefered box" design. */
	#retailerLocations dl.adress {
		clear: left;
		width: 450px;
		margin: 0 auto 0 -20px;
		}

		/* Hard coded number in DL's orderred list */
		#retailerLocations dl.address dt {
			width: 280px;
			margin-left: 10px;
			font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
			font-size: 129%;
			color: #000;
			}
		#retailerLocations dl.address dt strong {
			position: absolute;
			left: -12pt;
			}
		#retailerLocations dl.address dd {
			width: 270px;
			margin-left: 10pt;
			}
		#retailerLocations dl.address dd.directions {
			float: right;
			width: 90px;
			}


    /* Prefered Dealer: floating layer over Dealers list */
	#retailerLocations #preferedPannel {
		float: left;
		height: auto;
        }
    #retailerLocations #preferedPannel h4 {
		margin: 0 0 0 -24pt;
        padding: 4pt 9pt 9pt 9pt;
		font-size: 92%;
        text-transform: uppercase;
        letter-spacing: .2em;
        color: #000;
        }

/* Locate A Dealer Result: right collumn styling */

#dealersList #alternativeLocations {
    float: left;
    width: 40%;
    padding: 0 0 0 18pt;
    background: none;
    }
#dealersList #alternativeLocations .alternative {
    padding: 0 0 9pt 0;
    background: none;
    }
#alternativeLocations .alternative a.button {
	display: none;
	}
#alternativeLocations .alternative li a.button,
#alternativeLocations #online a.button {
	display: inline;
	}


#alternativeLocations dl.address {
	clear: left;
	width: 100%;
	}
	
	#alternativeLocations dl.address dt {
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		font-size: 129%;
		color: #000;
		}

/* Events (also used in "Locate A Dealer" */
/* Styled Form : Distance Selection */
div#eventsList {
	clear: both;
	}
.dealer #eventsList a.button {
	display: none;
	}
table#events-grid a
{
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
table#events-grid a:hover
{
	text-decoration: underline;
}	

/* Site Map Collumns */

.site-map div.sitemap-menu {
	float: left;
	width: 22%;
	margin: 0 1em 1em 0;
	}
#main-content div.site-map li a,
#main-content div.site-map li a:hover { 
	text-decoration: none;
	}
#main-content div.sitemap-menu h4 {
	font-size: 130%;
	}
div#secondary #sitemap-content {
	clear: both;
	width: 30%;
	margin: 3em 3em 0 0;
	padding: 1em 1em 1em 1.5em;
	border: 1pt solid gray;
	}



/*-----------------------------------------
	layoutPopinPanel.css
------------------------------------------*/

body.panel {
	background: none;
	}
#panel-header {
	width: 100%;
	height: 72px;
	overflow: hidden;
	padding: 0;
	background: black;
	}
#panel-header img {
	display: block
	}
#panel-container.wide {
	width: 98%;
	background: none;
	}
#panel-container.wide h2 {
	padding-left: 12pt;
	}

/* Activated Print button */
.content-tools li.print-preview {
	float: right;
	width: auto;
	margin-top: -32px;
	list-style: none;
	text-align: center;
	background: #3294FF;
	border: 1pt solid black;
	}
	.content-tools li.print-preview a {
		width: auto;
		margin: 0;
		padding: 0 15pt;
		font-size: 120%;
		font-weight: bold;
		color: white;
		text-decoration: none;
		background: none;
		border: 0;
		cursor: pointer;
		}

/* Detailed Directions */
#panel-container.wide #panel-secondary {
	float: left;
	clear: both;
	width: 90%;
	height: auto;
	margin-top: 6pt;
	padding: 9pt 0 18pt 0;
	overflow: none;
	}



/* =============================================
	Overrule print-preview layout
	when Browser's PRINTER is activated
================================================ */
@media print {

	#container {
		width: 8in;
		}
	#content {
		margin: 0 !important;
		}

	#panel-header {
		width: 8in;
		overflow: hidden;
		}
	#panel-container,
	.control .panel-container {
		margin: 0 !important;
		}
	#panel-container.wide {
		width: 7.5in;
		}
	#panel-content .content-tools .print,
	#panel-content .content-tools .print-preview,
	#GetDirectionsPrintLink {
		display: none !important;
		}
}
/* ============================================= */